# SWFTextField::addString

(PHP 5 < 5.3.0, PECL ming SVN)

SWFTextField::addString — Concatenates the given string to the text field

### Description

SWFTextField::addString ( string `$string` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setname() concatenates the string `string` to the text field.

### Return Values

No value is returned.